﻿
#results-pager {
    width: 100%;
    text-align: center;
}
#results-pager li {
    display: inline-block;
    margin: 5px;
    border: 1px solid #8b0e04;
    padding: 3px;
}

.filter-buttons {
    display: inline-block;
    background-color: #8b0e04;
    border: 1px solid #8b0e04;
    border-radius: 5px;
    color: #ffffff;
    font-weight: 700;
    width: 100%;
    padding: 10px 0;
    margin: 10px 0 0 0;
}

.treeParentNode {
    font-size: 13px;
    color: #111111 !important;
}
.treeView.pa-red .k-icon::before {
    color: #8b0e04;
}

.treeView.pa-purple .k-icon::before {
    color: #5a3462;
}

.treeView.pa-gold .k-icon::before {
    color: #b4a06e;
}

.treeView.pa-purple .k-icon::before {
    color: #5f6062;
}

.k-treeview .k-in.k-state-hover,
.k-treeview .k-in.k-state-focused,
.k-treeview .k-in.k-state-selected {
    border-color: transparent;
    background-color: transparent;
}

/*Practice areas */
span.k-in.k-state-focused {
    border:none !important;
    webkit-box-shadow:none;
    box-shadow: none;
}
.k-in a:hover {
    text-decoration: underline;
}
.k-treeview span.k-in {
        line-height: 1;
        color:#5F6062;
        font-weight:bolder;
        opacity:1;
}
.alhpaFilter {
text-transform:uppercase;
}
.hide {
display:none!important;
}